/* Localized versions of Info.plist keys */

CFBundleName = "CADR PCJ VD 1.2.1"
CFBundleShortVersionString = "InstallAnywhere version 8.0 Installer"
CFBundleGetInfoString = "InstallAnywhere version 8.0 Installer"
NSHumanReadableCopyright = "Copyright © 1997-2008 Acresso Software Inc. and/or InstallShield Co. Inc."
